/* CSS Document */
p.comment-form-fm-sign {
	clear: both;
}
.woocommerce-billing-fields__field-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
p.form-row-first {
	margin-right: 0;
}
.woocommerce-billing-fields__field-wrapper > * {
	width: 48%;
}
.woocommerce-billing-fields__field-wrapper #billing_postcode_field {
	order: 65;
}
.woocommerce-billing-fields__field-wrapper #billing_city_field {
	order: 70;
}
.woocommerce-billing-fields__field-wrapper #billing_state_field {
	order: 80;
}

@media (max-width: 549.98px) {
	.woocommerce-billing-fields__field-wrapper > *,
	.woocommerce-billing-fields__field-wrapper > p.form-row-first,
	.woocommerce-billing-fields__field-wrapper > p.form-row-last {
		width: 100%;
	}
}

div.rm-post-sub-msg pre.moz-quote-pre {
	white-space: pre-wrap;
}

body.woocommerce-lost-password .message-container.container {
	display: flex;
	flex-wrap: wrap;
}

body.woocommerce-lost-password .message-container.container p.stk-woocommerce-lost-password-form {
	width: 100%;
	margin-bottom: 0;
}

body.woocommerce-checkout label[for="fm-sign"] {
	color: #c00;
}

/* 2021/06/17 - przeniesienie newslettera do stopki i zmiana formatowania */
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section #fm_form_2 {
	background-image: none;
	background-color: transparent !important;
}
.section.chantarelle-newsletter-section {
	background-image: url(img/newsletter_gold_bg.jpg);
    background-position: top left;
    background-repeat: repeat;
	background-size: auto;
	margin-top: 30px;
}

.woocommerce-cart .section.chantarelle-newsletter-section {
	margin-top: 180px;
}

.section.chantarelle-newsletter-section .col.medium-12 {
	padding-bottom: 0;
}

.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header,
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header h2 {
    color: black;
	text-align: left;
	font-weight: bold;
	font-size: 11pt;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header h2 {
	font-size: 36px;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header_2 p > span {
    color: black;
	font-weight: bold;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header_2 input[type="text"],
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header_3 p .form_subscribe_button.button {
    height: 53px !important;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe {
	padding-top: 55px;
	align-items: start;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header_3 {
	margin-left: -95px;
    margin-top: 0px;
	padding-top: 0;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header {
	padding-top: 0;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header_2 {
	padding-top: 0;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header_3 p .form_subscribe_button.button {
	background-color: black !important;
	color: white !important;
	border-radius: 0 !important;
	width: 200px !important;
}
.chantarelle-newsletter-section-footer.chantarelle-newsletter-section.section .form_subscribe > .sub_header_2 input[type="text"] {
	padding-left: 35px !important;
	width: 400px !important;
	border: 0 !important;
}
/* END 2021/06/17 - przeniesienie newslettera do stopki i zmiana formatowania */

img.mfp-img {
	max-height: calc(100vh - 40px);
}

.gallery-item .gallery-icon {
	text-align: center;
}

.gallery-item .wp-caption-text {
	font-size: 13px;
}

/* ukrycie cen w wynikach wyszukiwania */
.dgwt-wcas-pd-price,
.dgwt-wcas-pd-addtc.js-dgwt-wcas-pd-addtc,
.dgwt-wcas-tpd-price {
	display: none;
}

.kontak-form-captcha {
	display: grid;
	grid-template-columns:1fr 1fr;
	margin-bottom: 4em;
}

.kontak-form-captcha .c2 {
	text-align: left;
}

	/* poprawa w flipbook */
.entry-content .flip-page-two a {
    text-decoration: none;
    color: inherit;
}
.entry-content .flip-page-two a.button {
    color: #FFFFFF;
}
/* Poprawa po aktualizacji 2022-06-02, że w koszyku jest borderdookola podsuowania */
.cart-container.page-checkout .cart_totals th {
    border-top: 0;
	border-left: 0;
	border-right: 0;
}

.language-globe {
	display: inline-block; width: 24px; height: 24px;
	background-image: url("ico/globus.svg");
	background-position: center bottom;
	background-size: 15px;
	background-repeat: no-repeat;
}

.flickity-viewport .price-wrapper {
	display: none;
}

.quantity input[type="number"] {
	max-width: 3em;
	width: 3em;
}

td.product-subtotal {
	min-width: 100px;
}
